.TH TLDR "1" "November 2017" "Python client for tldr"

.SH NAME
tldr \- Python client for tldr

.SH SYNOPSIS
.B tldr
\fR[\fIOPTIONS\fR] \fICOMMAND\fR \fR[\fIARGS\fR]...

.SH DESCRIPTION
.PP
Yet another Python client for tldr. tldr is a collection of simplified and
community-driven man pages.

.SH OPTIONS
.TP
\fB\-V\fR, \fB\-\-version\fR
Show the version and exit.
.TP
\fB\-h\fR, \fB\-\-help\fR
Show the help and exit.

.SH COMMANDS
.TP
\fBfind\fR
Find the command usage.
.TP
\fBinit\fR
Init config file.
.TP
\fBreindex\fR
Rebuild the index.
.TP
\fBupdate\fR
Update to the latest pages.

.SH EXAMPLES
.nf
.PP
.B Download tldr pages and init config
$ git clone git@github.com:tldr-pages/tldr.git ~/.tldr
$ tldr init
Input the tldr repo path(absolute path): /home/<user>/.tldr
Input your platform(linux, osx or sunos): linux
$ tldr reindex

.PP
.B Update tldr pages
$ tldr update

.PP
.B Show tar tldr page
$ tldr find tar
